---
title: "Privacy Matters"
author: "Anton McClure"
date: "2020-03-12"
published: true
---

Originally published on [antonmcclure.com](https://www.antonmcclure.com/blog/120008-privacy-matters)

---

There's no doubt to many people that we are living in a highly-connected Internet age full of big data. As the amount of big data goes up, so does the importance of protecting people's privacy. After the GDPR took effect in May 2018, sites were required to say when they'd use cookies, and what those cookies do.

However, for many websites, the *cookie consent* banners still [broke the law by making it hard to reject all tracking](https://www.zdnet.com/article/cookie-consent-most-websites-break-law-by-making-it-hard-to-reject-all-tracking/), were [manipulative or completely meaningless](https://techcrunch.com/2019/08/10/most-eu-cookie-consent-notices-are-meaningless-or-manipulative-study-finds/), and sometimes were used to [undermine the user's privacy](https://techcrunch.com/2020/01/10/cookie-consent-tools-are-being-used-to-undermine-eu-privacy-rules-study-suggests/). What do cookies and trackers do behind the scenes that companies might not want us to know?

# Why do People Use Cookies?

Companies and people use cookies for analytics, ads, supposed security, and more. The reason: money and maximizing profit off of user data. This data, for some sites, include personal details such as your full name, usernames, home address, email address, Social Security number or National Identification number, passport or Federal ID info, credit/debit card info, date of birth, phone numbers, login details, and much more, along with linkable information such as first or last name alone, country, state, province, city, gender, race, age, job, position, and workplace. What many don't know is how this data gets used: to track where users go online and offline to target the user with ads based on their online and offline activities.

Privacy policies exist to let users know how their data gets used, but you'll have to put blind trust in these documents, and hope that nobody is still [violating user privacy](https://medium.com/bestcompany/5-companies-that-have-been-caught-violating-their-customers-privacy-9cfe660ea3eb).

# The Commercial Web

Here's a challenge: search for some tech issue in your preferred search engine, and look for an article that isn't an advertisement for an affiliate or affiliates. Based on personal experience: this isn't easy. Writing with affiliate links and ads in articles has the incentive of extra profit, but may make people unaware of better free software alternatives such as Bind9 instead of Cloudflare for DNS, GNU/Linux or *BSD instead of Windows or macOS, DuckDuckGo instead of Google, and so on.

# Replacing Harmful Programs

Paid software may feel more convenient and secure since there's a company making sure the software quality appears good, but as a result, you might end up with [a web browser that's spies on what you do](https://www.washingtonpost.com/technology/2019/06/21/google-chrome-has-become-surveillance-software-its-time-switch/) becoming the most popular web browser.

Google Chrome, known for it's spying, is the most used browser. It automatically sends data to Google and other companies that sell the data to the highest bidder so they can sell you ads based on interests and activity. Instead of Chrome or Edge, consider using a better browser such as [Firefox](https://www.mozilla.org/firefox/privacy/) that respects your right to privacy.

# Solutions

## #1. Switch to Free Software

I strongly recommend switching to [free software](https://www.gnu.org/philosophy/free-sw.html) that respects your privacy and rights. Feel free to learn more about what free software is, where you can get it for [Windows](https://directory.fsf.org/wiki/Collection:Windows), [macOS](https://directory.fsf.org/wiki/Collection:MacOS), [GNU/Linux](https://directory.fsf.org/wiki/Collection:GNU/Linux), or other systems. If you use Windows or macOS, you should also consider switching to a [free operating system](https://www.gnu.org/distros/free-distros.html) as soon as possible.

## #2. Block Bad Cookies and Trackers

Firefox has privacy and security options that you may use to block social media trackers, cross-site tracking cookies, tracking content, crypto miners, fingerprinters, or even all third-party and first-party cookies. Blocking all third-party and especially first-party cookies, however, may cause websites to break if they're used to store preferences or login info.

On March 4, I've begun removing all features that used trackers and cookies from my site to help protect user privacy regardless of how you have your browser yet. [AntonMcClure.com](https://www.antonmcclure.com) isn't a bakery, so why should it have a bunch of cookies?

# In the End

There's no doubt that privacy matters in a world full of tracking and surveillance nearly everywhere. We shouldn't have to put up with all tracking, and [free software](https://www.gnu.org/philosophy/free-sw.html) makes doing that possible. We don't need to give up on privacy yet, but we need to promote and help people understand privacy matters.

---

Copyright (C) 2020, Anton McClure. All Rights Reserved.
